
.Rhino-categories:hover {
   opacity: 50%;
}

@media screen and (min-width: 992px) {
  body .key-service .img-container {
    height: 220px; }
}

  @media screen and (min-width: 1200px) {
  body .key-service .img-container {
    height: 320px; }
}

  @media screen and (max-width: 767px) {
  body .key-service .img-container {
    height: 400px; }
}